/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body.responsive.layout-full #footer-widgets.full-container {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

body.woocommerce #primary {
    float: left;
    width: 71.287%;
}

body.woocommerce #secondary {
  float: right;
  width: 23.762%;
}

a {
    color: #00add8;
}

a:hover, a:focus, a:active {
    color: #006a85;
}

a.anchor {
  padding-top: 70px;
}

h1, h2, h3, h4, h5 {
    color: #006a85;
}

#masthead .hgroup .support-text {
    max-width: 70%;
    overflow: auto;
}

header .support-text .header-widget {
    float: left;
    margin: 10px 0 10px 20px;
    font-style: normal;
}

header .support-text .header-widget .header-widget-icon {
    float: left;
    width: 40px;
    height: 40px;
}

header .support-text .header-widget .header-widget-icon span {
    font-size: 38px;
    color: #00add8;
}

header .support-text .header-widget .header-widget-text {
    float: left;
    text-align: left;
    margin: 0 0 0 10px;
}

header .support-text .header-widget .header-widget-text .header-widget-title {
    font-weight: bold;
    text-align: left;
}

header .support-text .header-widget .header-widget-text .header-widget-sub {
    text-align: left;
}

header .support-text .header-widget-slogan {
  clear: both;
  float: left;
  text-align: center;
  font-style: normal;
  width: 100%;
  margin-top: 10px;
  color: #006a85;
}

.sowb-button {
  background: #00add8 !important;
  border: solid 1px #00add8 !important;
}

.sowb-button:hover {
  background: #006a85 !important;
  border: solid 1px #006a85 !important;
}

.vantage-grid-loop article h3 {
  line-height: 1.2;
  margin-bottom: 15px;
}

.row-books img {
  border: solid 1px #ebebeb;
  border-bottom: solid 2px #c0c0c0;
  margin: 0 auto;
}

.row-books .so-panel {
  text-align: center;
}

/* front page - start */

/* ne legyen lapozó a híreknél a főoldalon */
.home .home-posts-loop .pagination {
  display: none;
}

.home .home-posts-loop .so-panel {
  margin-bottom: 0 !important;
}

/* front page - end */

#pg-20800-0, #pg-20800-1 {
  margin-bottom: 0 !important;
}

.row-prices .so-panel {
  margin-bottom: 0 !important;
}

.row-prices .price-title {
  background: #006a85;
  color: #fff;
  padding: 15px;
  font-weight: bold;
  font-size: 15px;
}

.row-prices .price-value {
  padding: 15px;
  font-size: 36px;
  font-weight: bold;
}

.row-prices .price-text {
  padding: 15px;
  background: #f4f4f4;
}

.row-service .row-service-image {
  margin-top: 7px;
  border: solid 1px #c0c0c0;
}

.row-service .row-service-text h3.widget-title {
  margin-bottom: 10px;
}

/* services */

#pg-19845-0, #pg-19845-1, #pg-19845-2, #pg-19845-3, #pg-19845-4, #pg-19845-5, #pg-19845-6, #pg-19845-7, #pg-19845-8, #pg-19845-9 {
  margin-bottom: 0 !important;
}

/* sidebar - start */

#secondary .widget .widget-title {
  border: solid 1px #ebebeb;
  background: #f4f4f4;
  font-weight: normal;
  padding: 5px 10px;
}

/* sidebar - end */

/* testimonials - start */

.testimonial-item {
    margin-bottom: 30px;
    width: 100%;
}

.testimonial-content {
    border: solid 1px #ebebeb;
    margin-bottom: 20px;
    background: #f4f4f4;
    display: table;
    position: relative;
    width: 100%;
}

.testimonial-content .testimonial-content-inner {
  padding: 15px;
}

.testimonial-content:after, .testimonial-content:before {
    content: '';
    position: absolute;
    font-family: fontAwesome;
    font-size: 30px;
    color: #006a85;
}

.testimonial-content:after {
    content: '\f10d';
    top: 0;
    left: 0;
    transform: translate(0, -50%);
}

.testimonial-content:before {
    content: '\f10e';
    bottom: 0;
    right: 0;
    transform: translate(0, 50%);
}

.testimonial-content p {
    margin: 0;
}

.testimonial-person-name {
    font-weight: bold;
    font-size: 12px;
    text-align: right;
}

.testimonial-person-position {
    text-align: right;
    font-size: 12px;
}

.testimonial-company-name {
    font-size: 12px;
    text-align: right;
}

/* testimonials - end */

/* employees - start */

.employees-list {
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
}

.employee-item {
  border-radius: 5px;
  flex-grow: 0;
  margin: 0 20px 30px 0;
  border: solid 1px #ebebeb;
  border-bottom: solid 2px #c0c0c0;
  background: #f4f4f4;
  padding: 15px 20px 20px 20px;
  min-width: 0;
  overflow-wrap: break-word;
  word-break: break-word;
  width: 40%;
}

.employee-item .employee-photo {
  float: left;
  margin: 7px 20px 0 0;
  width: 150px;
}

.employee-item .employee-photo img {
  border-radius: 5px;
  border: solid 1px #ebebeb;
}

.employee-item .employee-content .employee-name h3 {
  margin: 0 0 15px 0;
}

.employee-item .employee-content .employee-position {
  font-weight: bold;
  color: #00add8;
}

.employee-item .employee-content .employee-text {
  text-align: justify;
}

.employee-item .employee-content .employee-contact {
  overflow: auto;
  margin-top: 20px;
  text-align: center;
}

.employee-item .employee-content .employee-contact .employee-contact-item {
  float: left;
  background: #00add8;
  margin: 0 10px 0 0;
  border-radius: 5px;
  border: solid 1px #ebebeb;
  width: 30px;
  height: 30px;
}

.employee-item .employee-content .employee-contact .employee-contact-item:hover {
  background: #006a85;
}

.employee-item .employee-content .employee-contact .employee-contact-item a {
  text-decoration: none;
}

.employee-item .employee-content .employee-contact .employee-contact-item span {
  width: 30px;
  height: 30px;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
}

/* employees - end */

/* documents - start */

.document-item {
  overflow: auto;
  padding-bottom: 10px;
  border-bottom: solid 1px #ebebeb;
  margin-bottom: 10px;
}

/*.document-item:hover {*/
/*  background: #f4f4f4;*/
/*  padding: 10px;*/
/*}*/

.document-item .document-title {
  vertical-align: middle;
}

.document-item .document-title a {
  vertical-align: middle;
}

.document-item .document-content p {
  margin: 5px 0;
}

.document-item .document-date {
  font-size: 12px;
}

.document-item .document-date span {
  font-weight: bold;
}

/* documents - end */

.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

/* responsive settings - start */

@media (max-width: 1000px) {
    header .support-text .header-widget {
        font-size: 12px;
    }

    header .support-text .header-widget .header-widget-icon {
        float: left;
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 990px) {
  .employee-item {
    padding: 20px;
  }
  .employee-item .employee-photo {
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    width: auto;
    text-align: center;
  }

  .employee-item .employee-content .employee-contact {
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
  }
}

@media (max-width: 767px) {
  .employee-item {
    width: 100%;
  }
}

@media (max-width: 680px) {
    #masthead .hgroup .support-text {
        display: none !important;
    }
}

/* responsive settings - end */
